@charset "utf-8";

/*-------------------------------------------------------*/
/* main visual */
/*-------------------------------------------------------*/

/* .loc-visual {
	position: relative;
	background-image: url(/img/keyvisual_2204_bg.svg), linear-gradient(to top right, #146AB9 0%, #1D78D1 100%);
	background-position: center 36.5%, center;
	background-size: 3574px auto, auto;
	background-repeat: no-repeat, no-repeat;
	overflow: hidden;
	min-height: 490px;
	padding: 0 40px;
} */

.loc-visual_in {
	max-width: 1200px;
	margin: 0 auto;
	padding: 65px 0;
}

.loc-visual_ichiro {
	position: absolute;
	top: 18px;
	left: 50%;
	margin-left: -766px;
}

.loc-visual_ichiro img {
	width: 800px;
}

.loc-visual_txt {
	position: relative;
	padding-left: 50%;
	color: #FFF;
	text-align: right;
}

.loc-visual_copy {
	font-style: italic;
	font-weight: 700;
	line-height: 1.44;
	font-feature-settings: "palt";
}

.loc-visual_copy2 span,
.loc-visual_copy em,
.loc-visual_copy span {
	display: inline-block;
}

.loc-visual_copy em {
	font-size: 362.5%;
}

.loc-visual_copy em:nth-child(1) {
	margin-right: 10px;
	margin-left: -5px;
}

.loc-visual_copy em:nth-child(2) {
	margin-left: 10px;
}

.loc-visual_copy > span {
	font-size: 237.5%;
}

.loc-visual_copy > span:nth-child(2) {
	font-size: 250%;
}

.loc-visual_des {
	margin-top: 15px;
	line-height: 1.9;
}

.loc-visual_copy2 {
	margin-top: 30px;
	font-style: italic;
	font-weight: 700;
	font-size: 187.5%;
	line-height: 1.4;
	font-feature-settings: "palt";
}

.loc-visual_bt {
	display: inline-block;
	background: #FFF url(/cmn3/img/icon/ic_arrow_right.svg) no-repeat center right 15px;
	background-size: 9px 15px;
	color: #0072BC;
	width: 252px;
	height: 48px;
	line-height: 47px;
	text-align: center;
	margin-top: 30px;
	text-decoration: none !important;
	font-weight: 700;
	box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
}

.loc-visual_bt:hover {
    background-position: center right 10px;
    box-shadow: 0 3px 25px rgba(0, 0, 0, 0.15);
    transition: background-position .2s, box-shadow .2s;
}

@media (max-width: 1079px) {
	.loc-visual_txt {
		padding-left: 40%;
	}

	.loc-visual_copy > span,
	.loc-visual_copy em {
		display: block;
	}

	.loc-visual_copy br {
		display: none;
	}
}

@media (max-width: 767px) {
	/*
	.loc-visual {
		background-size: 1800px, auto;
		min-height: auto;
		padding: 0 15px;
	}
	*/
	.loc-visual_in {
		padding: 40px 0;
	}

	.loc-visual_ichiro {
		margin-left: -366px;
	}

	.loc-visual_ichiro img {
		width: 410px;
		height: auto;
	}

	.loc-visual_txt {
		margin-left: 0;
		padding-left: 50%;
	}

	.loc-visual_copy em {
		font-size: 237.5%;
	}

	.loc-visual_copy > span:nth-child(2),
	.loc-visual_copy > span {
		font-size: 137.5%;
	}

	.loc-visual_des {
		font-size: 81.25%;
	}

	.loc-visual_copy2 {
		font-size: 106.25%;
		margin-top: 10px;
		line-height: 1.6;
	}

	.loc-visual_bt {
		position: absolute;
		left: 0;
		bottom: 0;
		width: 150px;
		font-size: 81.25%;
		line-height: 37px;
		height: 38px;
		background-size: 7px;
		background-position: center right 10px;
	}
}

/*-------------------------------------------------------*/
/* main visual 202406 */
/*-------------------------------------------------------*/

.l-visual2406 {
	padding: 0 30px;
}

.l-visual2406_bnr {
	display: flex;
	margin: 0 auto;
	max-width: 1600px;
	text-decoration: none !important;
	color: #0068b6 !important;
	background-color: #ecf0ef;
	position: relative;
}

.l-visual2406_img {
	flex: 1;
	max-width: 1033px;
}

.l-visual2406_img img {
	object-fit: cover;
	object-position: 50% 50%;
	height: 530px;
	width: 100%;
}

.l-visual2406_side {
	padding: 35px 0 0 100px;
	width: 567px;
}

.l-visual2406_h {
	margin-left: 30px;
}

.l-visual2406_h img {
	display: block;
	width: 340px;
	height: auto;
}

.l-visual2406_txt {
	margin-top: 32px !important;
	margin-left: 15px;
	font-weight: 700;
	font-size: 14px;
	line-height: 2.13;
	transform: skewX(-7deg);
}

.l-visual2406_txt._end {
	margin-top: 12px !important;
	margin-left: 0;
}

.l-visual2406_bt {
	position: absolute;
	font-weight: 700;
	font-size: 14px;
	bottom: 28px;
	right: 30px;
	padding: 8px 20px 9px;
	background: #0140a3;
	color: #FFF;
	transform: skewX(-7deg);
	text-align: center;
}

.l-visual2406_bt::after {
	content: '';
	position: relative;
	left: 0;
	display: inline-block;
	width: 32px;
	height: 12px;
	background: url(/img/kv2406/icon_arrow.svg) no-repeat center;
	vertical-align: middle;
	margin-left: 0.5em;
	transition: left 0.1s;
}

.l-visual2406_bnr:hover .l-visual2406_bt::after {
	left: 5px;
}

@media (max-width: 1300px) {
	.l-visual2406_side {
		padding-left: 30px;
		width: 427px;
	}
}

@media (max-width: 1000px) {
	.l-visual2406_bnr {
		display: block;
		padding-bottom: 15px;
	}

	.l-visual2406_img {
		overflow: hidden;
		height: calc(1000/480 * 100%);
	}

	.l-visual2406_img img {
		height: 100%;
		min-height: 240px;
		margin-top: -3%;
	}

	.l-visual2406_side {
		padding: 15px 0 0 0;
		margin: 0 auto;
		width: 248px;
	}

	.l-visual2406_h img {
		width: 200px;
	}

	.l-visual2406_h {
		margin-left: 27px;
	}

	.l-visual2406_txt {
		margin-top: 12px !important;
		margin-left: 12px;
		font-size: 12px !important;
		line-height: 1.9;
	}

	.l-visual2406_txt._end {
		margin-top: 4px !important;
	}

	.l-visual2406_bt {
		position: static;
		width: 87%;
		margin: 12px auto 0;
		font-size: 13px;
	}
}

@media (max-width: 767px) {
	.l-visual2406 {
		padding: 0 15px;
	}
}

/*-------------------------------------------------------*/
/* main visual 202512 */
/*-------------------------------------------------------*/

@media (width <= 767px) {
	.kzBreakDownWrapper + .loc-visual {
		margin-top: 30px;
	}
}

.l-visual2512 {
	padding: 0 30px;
}

@media (width <= 767px) {
	.l-visual2512 {
		padding-inline: 15px;
	}
}

.l-visual2512_bnr {
	display: flex;
	align-items: center;
	max-width: 1600px;
	margin-inline: auto;
	aspect-ratio: 1600 / 530;
	padding-left: calc(70 / 1600 * 100%);
	position: relative;
	background: url(/img/kv2512/bg_pc.jpg) no-repeat center / cover;
	font-feature-settings: "palt";
	text-decoration: none !important;

	br {
		display: none;
	}
}

@media (width <= 840px) {
	.l-visual2512_bnr {
		align-items: normal;
		justify-content: center;
		aspect-ratio: 750 / 1000;
		/* padding-top: 60px; */
		padding-top: calc(60 / 750 * 100%);
		padding-inline: 15px;
		background-image: url(/img/kv2512/bg_sp.jpg);

		br {
			display: block;
		}
	}
}

.l-visual2512_h {
	color: #fff;
	/* font-size: 68px; */
	font-size: clamp(38px, 2.45vw + 29.8px, 68px);
	font-weight: bold;
	letter-spacing: 0.1em;
	text-shadow: 0 0 12px #0068B5, 0 0 12px #0068B5, 0 0 12px #0068B5, 0 0 12px #0068B5, 0 0 12px #0068B5;
}

.l-visual2512_txt {
	margin-top: 0 !important;
	line-height: 1.75;
	color: #231815;
	/* font-size: 28px !important; */
	font-size: clamp(15px, 1.06vw + 11.025px, 28px) !important;
	font-weight: bold;
}

@media (width <= 840px) {
	.l-visual2512_h,
	.l-visual2512_txt {
		text-align: center;
	}

	.l-visual2512_h {
		font-size: clamp(36px, 7.44vw + 12.2px, 68px);
		text-shadow: 0 0 12px #0140a3, 0 0 12px #0140a3, 0 0 12px #0140a3, 0 0 12px #0140a3, 0 0 12px #0140a3;
	}

	.l-visual2512_txt {
		font-size: clamp(13px, 3.49vw + 1.84px, 28px) !important;
		margin-top: 20px !important;
	}
}

@media (width <= 440px) {
	.l-visual2512_txt {
		margin-top: 5px !important;
	}
}

.l-visual2512_btn {
	--kv-width: 1600;
	--kv-height: 530;

	--btn-size: 257;
	--btn-width: calc(var(--btn-size) / var(--kv-width) * 100%);
	--btn-height: calc(var(--btn-size) / var(--kv-height) * 100%);

	--btn-top: 194;
	--btn-right: 48;

	position: absolute;
	top: calc(var(--btn-top) / var(--kv-height) * 100%);
	right: calc(var(--btn-right) / var(--kv-width) * 100%);

	width: var(--btn-width);
	height: var(--btn-height);

	> div {
		display: grid;
		place-items: center;

		width: 100%;
		height: 100%;

		border-radius: 50%;
		position: relative;
		overflow: hidden;

		&::before {
			content: "";
			width: calc(48 / 256 * 100%);
			height: 100%;

			position: absolute;
			top: 0;
			left: 0;

			transform: skewX(-20deg) translateX(-3.6em);
			transition: none;

			background-color: rgb(255 255 255 / 0.5);
		}

		/* &:hover::before {
			transform: skewX(-20deg) translateX(17em);
			transition: all 0.5s ease-in-out;
		} */

		> img {
			width: calc(172 / 256 * 100%);
			height: auto;
		}
	}
}

.l-visual2512_bnr:hover > .l-visual2512_btn > div::before {
	transform: skewX(-20deg) translateX(17em);
	transition: all 0.5s ease-in-out;
}

@media (width <= 840px) {
	.l-visual2512_btn {
		--kv-width: 750;
		--kv-height: 1000;

		--btn-size: 366;
		--btn-top: 523;
		--btn-right: 93;

		> div::before {
			display: none;
		}
	}

}

/*-------------------------------------------------------*/
/* banner */
/*-------------------------------------------------------*/

.l-sec._bnr {
	max-width: 1428px;/*440*3+24+24+60*/
	margin: auto;
}

.l-sec._bnr .img-hover {
	display: block;
}

.l-sec._bnr img {
	width: 100%;
	height: auto;
}

/*-------------------------------------------------------*/
/* customer */
/*-------------------------------------------------------*/

.l-sec._customer {
	max-width: 1030px;
	margin: 130px auto 20px;
}

._customer .grid {
	margin: 24px -20px -24px;
}

._customer .grid-cell {
    padding-right: 20px;
    padding-left: 20px;
    margin-bottom: 24px;
}

.loc-customer {
	position: relative;
	display: block;
	box-shadow: 2px 6px 6px rgba(0, 0, 0, .15);
	padding: 40px;
	text-decoration: none !important;
	text-align: center;
	background: url(/img/cus_icon_arrow.svg) no-repeat right 20px bottom 80px / 36px;
}

.loc-customer:hover {
	background-position: right 10px bottom 80px;
	box-shadow: 5px 10px 16px rgba(0, 0, 0, .15);
	transition: background-position .2s, box-shadow .2s;
}

.loc-customer._bis { background-color: #E7F2FC; }
.loc-customer._per { background-color: #E3F7FF; }

.loc-customer_img {
	position: absolute;
	top: -55px;
	left: 50%;
	margin-left: -125px;
	display: block;
	border-radius: 125px 125px 0 0;
	background-color: #000;
	width: 250px;
	height: 125px;
}

._bis .loc-customer_img { background-color: #E7F2FC; }
._per .loc-customer_img { background-color: #E3F7FF; }

.loc-customer_img img {
	display: block;
	margin: -20px auto;
}

.loc-customer_label {
	position: relative;
	background-color: #FFF148;
	margin-top: 0;
	font-weight: 700;
	font-size: 112.5%;
	letter-spacing: 5px;
	color: #004877;
	padding: 5px;
}

.loc-customer_txt {
	color: #1A1311;
	font-weight: 700;
	font-size: 162.5%;
	margin-top: 10px;
}

.loc-customer_txt em {
	color: #0072BC;
	font-size: 153%;
}

.loc-customer_txt span {
	display: block;
}

.loc-customer_btn {
	margin-top: 35px;
	text-align: center;
}

.loc-customer_btn > .o-btn {
	width: max(70%, 260px);
}

@media (max-width: 767px) {
	.l-sec._customer {
		margin-top: 50px;
	}

	.loc-customer {
		display: flex;
		padding: 20px 38px 20px 15px;
		text-align: left;
		background-position: right 10px center;
		background-size: 26px 26px;
	}

	.loc-customer_img {
		position: static;
		margin-left: 0;
		margin-right: 15px;
		width: auto;
		height: auto;
	}

	.loc-customer_img img {
		width: 75px;
		height: auto;
		margin: 0;
	}

	.loc-customer_label {
		display: inline-block;
		font-size: 68.75%;
		letter-spacing: 1px;
		padding: 2px 10px;
	}

	.loc-customer_txt {
		line-height: 1.4;
		font-size: 106.25%;
		margin-top: 5px;
	}

	.loc-customer_txt span {
		display: inline-block;
	}

	.loc-customer_btn {
		margin-top: 20px;
	}
}

/*-------------------------------------------------------*/
/* page-slider */
/*-------------------------------------------------------*/

.page-slider {
	position: relative;
	padding-top: 30px;
	padding-bottom: 30px;
	z-index: 10;
	background-color: #F5F7FA;
	overflow: hidden;
}

@media (max-width: 767px) {
	.page-slider {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}

.l-sec--blue + .page-slider {
	padding-top: 10px;
}

.grid + .page-slider {
	margin-top: 20px;
}

.page-slider .bx-wrapper .bx-viewport {
	overflow: visible !important;
	width: calc(968px + 30px + 30px) !important;
	margin: 0 auto;
}

@media not screen and (max-width: 1028px) {
	.page-slider .bx-wrapper .bxslider > li {
		padding-right: 30px;
		padding-left: 30px;
	}
}

.page-slider .bx-wrapper .bxslider a:hover img {
	opacity: .65;
}

.page-slider .bx-wrapper .bxslider img {
	transition: .5s;
	height: auto;
	margin: 0 auto;
}

.page-slider .bx-controls {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 20px;
	padding-right: 0;
	padding-left: 0;
	background-color: transparent;
}

@media (max-width: 767px) {
	.page-slider .bx-controls {
		margin-top: 8px;
	}
}

.page-slider .bx-prev,
.page-slider .bx-next {
	position: static !important;
	display: block;
	width: 20px !important;
	height: 20px !important;
	margin-top: 0 !important;
	top: calc((100% - 35px) / 2) !important;
	background-color: #0072BC;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 6px 12px;
	transition: background-color .2s;
}

.page-slider .bx-prev:hover,
.page-slider .bx-next:hover {
	background-color: #005B97;
	background-position: center;
}

.page-slider .bx-prev {
	margin-right: 10px;
	left: calc(50% - (1028px / 2));
	background-image: url(/cmn3/img/icon/ic_arrow_left_white.svg);
	border-radius: 3px 0 0 3px;
}
.page-slider .bx-next {
	margin-left: 24px;
	right: calc(50% - (1028px / 2));
	background-image: url(/cmn3/img/icon/ic_arrow_right_white.svg);
	border-radius: 0 3px 3px 0;
}

@media (max-width: 767px) {
	.page-slider .bx-prev {
		margin-right: 5px;
	}
	.page-slider .bx-next {
		margin-left: 16px;
	}
}


.bx-wrapper .bx-loading {
	background-color: transparent;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	display: flex;
	padding: 0;
	float: none;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	padding: 0;
	float: none;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	top: auto;
}

@media (max-width: 767px) {
	.bx-wrapper .bx-pager.bx-default-pager a {
		margin: 0 4px;
	}
}

.bx-wrapper .bx-pager.bx-default-pager a:before,
.bx-wrapper .bx-pager.bx-default-pager a:hover:before,
.bx-wrapper .bx-pager.bx-default-pager a.active:before {
	top: 3px;
	left: 2px;
	width: 10px;
	height: 10px;
	background-color: #888;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover:before,
.bx-wrapper .bx-pager.bx-default-pager a.active:before {
	background-color: #0072BC;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	margin-top: 0;
	margin-left: 5px;
}

.bx-wrapper .bx-controls-auto .bx-start:before,
.bx-wrapper .bx-controls-auto .bx-start:hover:before,
.bx-wrapper .bx-controls-auto .bx-start.active:before {
	background-color: #fff;
}

.bx-wrapper .bx-controls-auto .bx-start:hover:before,
.bx-wrapper .bx-controls-auto .bx-start.active:before {
	border-left-color: #0072BC;
}

.bx-wrapper .bx-controls-auto .bx-stop,
.bx-wrapper .bx-controls-auto .bx-start {
	top: 50%;
	margin-top: -7px;
}

.bx-wrapper .bx-controls-auto .bx-stop:before,
.bx-wrapper .bx-controls-auto .bx-stop:hover:before,
.bx-wrapper .bx-controls-auto .bx-stop.active:before {
	background-image: linear-gradient(to right, #888 50%, #FFF 50%, #FFF);
	background-size: 8px 8px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover:before,
.bx-wrapper .bx-controls-auto .bx-stop.active:before {
	background-image: linear-gradient(to right, #0072BC 50%, #FFF 50%, #FFF);
}

/*--------------------------------------------------*/
/* l-sec--ict */
/*--------------------------------------------------*/

.l-sec--ict {
	background: url(../img/ict_bg4.jpg) no-repeat center top;
}

.l-sec--ict > .l-sec__inner {
	padding-top: 40px;
	padding-bottom: 40px;
}

.l-sec--ict .o-card__text {
	margin-top: 0 !important;
	font-weight: bold;
}

@media not screen and (max-width: 1079px) {
	.l-sec--ict .grid {
		margin-top: 40px;
	}
}

@media (max-width: 968px) {
	.l-sec--ict .grid {
		justify-content: center;
	}

	.l-sec--ict .grid > .grid-cell:last-child {
		display: none;
	}
}

@media (max-width: 530px) {
	.l-sec--ict > .l-sec__inner {
		padding-top: 25px;
		padding-bottom: 25px;
	}

	.l-sec--ict .o-card {
		max-width: 296px;
		margin-right: auto;
		margin-left: auto;
	}

	.l-sec--ict .o-card__text {
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		overflow: hidden;
	}
}

/*--------------------------------------------------*/
/* o-card topics */
/*--------------------------------------------------*/

.o-card._topics .o-card__body {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

.o-card._topics .o-card__label {
	margin-top: 0;
	font-size: 75%;
	color: #0072BC;
}

.o-card._topics .o-card__text {
	font-weight: 700;
	font-size: 87.5%;
	margin-top: 3px !important;
	line-height: 1.4;
}

/*--------------------------------------------------*/
/* o-title-lv3 */
/*--------------------------------------------------*/

.o-title-lv3._sub {
	padding-bottom: 0;
	border-bottom: none;
}

/*--------------------------------------------------*/
/* l-sec--news */
/*--------------------------------------------------*/

@media not screen and (max-width: 1079px) {
	.l-sec--news > .l-sec__inner {
		padding-top: 60px;
	}
}

/*--------------------------------------------------*/
/* l-sec _pioneer */
/*--------------------------------------------------*/

.l-sec--blue._pioneer {
	background-image: url(/img/pioneer_bg.png),  url(/img/pioneer_bg2.png);
	background-repeat: no-repeat, no-repeat;
	background-position: top right, bottom left;
}

.pioneer_pic {
	background-color: #FFF;
	max-width: 970px;
	padding: 47px 20px;
	margin: 45px auto;
}

.pioneer_flow {
	max-width: 650px;
	margin: auto;
	text-align: center;
}

.pioneer_cus {
	font-weight: 700;
	font-size: 18px;
	background-color: #388132;
	border-radius: 5px;
	color: #FFF;
	padding: 3px;
}

.pioneer_copy {
	color: #388132;
	font-weight: 700;
	margin-top: 5px;
}

.pioneer_copy em {
	font-size: 24px;
}

@media (min-width: 531px) {
	.pioneer_copy em:nth-child(1) {
		padding-right: 0;
		text-align: right;
	}
	.pioneer_copy em:nth-child(2) {
		padding-left: .8em;
		text-align: left;
	}
}

@media (max-width: 530px) {
	.pioneer_copy em {
		padding: 0;
		text-align: center;
	}
}

.pioneer_sug {
	display: flex;
	background-image: url(/img/pioneer_sug.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	justify-content: space-between;
	padding: 20px 10px 20px;
}

.pioneer_sug li {
	position: relative;
	width: 32.9%;
}

.pioneer_sug li img {
	display: block;
	max-width: 87%;
	height: auto;
	margin: 0 auto;
}

.pioneer_sug li div {
	position: relative;
	background-color: #FFF;
	color: #388132;
	font-weight: 700;
	border: solid 1px #388132;
	border-radius: 5px;
	width: 80%;
	font-size: 14px;
	padding: 3px;
	margin: -4% auto 0;
	line-height: 1.3;
}

.pioneer_etc {
	margin-top: -15px;
	text-align: right;
	font-weight: 700;
	color: #388132;
	font-size: 14px;
}

.pioneer_under {
	background-image: url(/img/pioneer_arrow_up.svg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 84px;
	margin-top: -20px;
	padding-top: 20px;
}

.pioneer_circle {
	background-image: url(/img/pioneer_circle.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	padding: 25px 0;
}

.pioneer_collabo {
	display: flex;
	background-color: #EAF7FF;
	border: solid 1px #1972BC;
	padding: 15px 10px;
	border-radius: 5px;
	color: #0072BC;
	font-weight: 700;
	max-width: 350px;
	margin: auto;
	justify-content: space-around;
}

.pioneer_collabo span {
	display: block;
	font-size: 12px;
}

.pioneer_collabo em {
	display: block;
	font-size: 18px;
}

.pioneer_cat {
	display: flex;
	justify-content: space-between;
}

.pioneer_cat li {
	width: 32%;
	background-color: #FFF;
	border: solid 1px #1972BC;
	color: #0072BC;
	font-weight: 700;
	font-size: 14px;
	line-height: 1.3;
	padding: 4px 2px;
	border-radius: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pioneer_cat li span {
	display: block;
	font-size: 12px;
	font-feature-settings: "palt";
}

.pioneer_ntt {
	font-weight: 700;
	font-size: 18px;
	background-color: #0072BC;
	border-radius: 5px;
	color: #FFF;
	padding: 5px;
	margin-top: 10px;
	line-height: 1.3;
}

.pioneer_ntt span {
	display: inline-block;
}

@media (max-width: 767px) {


	.pioneer_circle {
		padding: 25px 0 10px;
	}

	.pioneer_cat {
		display: block;
	}

	.pioneer_cat li {
		width: 90%;
		margin: 5px auto 0;
	}

	.pioneer_ntt {
		font-size: 16px;
	}
}

/*--------------------------------------------------*/
/* for bis */
/*--------------------------------------------------*/

/* .grid-cell.-forbis:nth-child(1)  { margin-left: 20px; }
.grid-cell.-forbis:nth-child(2)  { margin-right: 20px; } */

.-forbis .o-comb-link__img {
	background-color: #F5F7FA;
	width: 110px;
	height: 110px;
	margin: auto;
	border-radius: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* @media (max-width: 1079px) {
	.grid-cell.-forbis:nth-child(1)  { margin-left: 0; }
	.grid-cell.-forbis:nth-child(2)  { margin-right: 0; }
} */

/*--------------------------------------------------*/
/* for per */
/*--------------------------------------------------*/

._forper .o-comb-link__img {
	height: 120px;
	display: flex;
	justify-content: center;
	align-items: center;
}

@media (max-width: 1079px) {
	._forper .o-comb-link__img {
		width: 132px;
		height: auto;
	}

	._forper .o-comb-link__txt {
		margin-top: 0 !important;
	}
}

/*--------------------------------------------------*/
/* o-link-group--news */
/*--------------------------------------------------*/

.o-link-group--news {
	box-shadow: 0 3px 15px rgba(0, 0, 0, .1);
	background-color: #fff;
}

.o-link-group--news .o-link-group__item {
	min-height: 110px;
	padding: 15px 40px 15px 15px;
	background-position: center right 15px;
	border-top: none;
	border-right: none;
	border-left: none;
}

.o-link-group--news .o-link-group__header {
	flex-wrap: nowrap;
	align-items: flex-start;
}

.o-link-group--news .o-link-group__header > time {
	flex-basis: auto;
	width: 7.5em;
}

.o-link-group--news .o-link-group__label {
	flex: 1;

	display: flex;
	flex-wrap: wrap;
}

.o-link-group--news .o-link-group__text {
	margin-top: 4px !important;
}

.o-link-group--news .o-label {
	margin-right: 2px;
	margin-bottom: 2px;
	padding: 4px 6px;
	font-size: 75%; /* 12px */
}

.o-link-group--news .o-label + .o-label {
	margin-left: 0;
}

@media (max-width: 968px) {
	.o-link-group--news .o-link-group__item {
		min-height: auto;
		padding-right: 40px;
	}

	.o-link-group--news .o-link-group__header > time {
		margin-right: 10px;
		font-size: 81.3%; /* 13px */
	}

	.o-link-group--news .o-label {
		font-size: 68.8%; /* 11px */
	}
}

/* grid-link
------------------------------------------*/

.o-link-group--news .grid-link {
	justify-content: flex-end;
	align-items: center;
	margin: 15px;
	min-height: 30px;
}

.o-link-group--news .grid-link > *:not(:last-child) {
	margin-right: 15px;
}

.o-link-group--news .grid-link > *:nth-last-child(3) {
	flex-grow: 1;
}

@media (max-width: 480px) {
	.o-link-group--news .grid-link > *:nth-last-child(3) {
		width: 100%;
		margin-bottom: 15px;
	}
}

/* grid-btn
------------------------------------------*/

.o-link-group--news > .grid-btn {
	margin: 0;
}

.o-link-group--news > .grid-btn > .grid-cell + .grid-cell {
	border-left: 1px solid #FFF;
}

@media (max-width: 530px) {
	.o-link-group--news > .grid-btn > .grid-cell + .grid-cell {
		border-left: none;
		border-top: 1px solid #FFF;
	}
}

.o-link-group--news > .grid-btn .o-btn--sm {
	font-weight: normal;
}

@media (max-width: 1079px) {
	.o-link-group--news > .grid-btn .o-btn--sm {
		font-size: 81.3%; /* 13px */
	}
}

/*--------------------------------------------------*/
/* o-btn--rss */
/*--------------------------------------------------*/

.o-btn--rss:hover {
	opacity: .7;
}

/*--------------------------------------------------*/
/* o-tab */
/*--------------------------------------------------*/

.o-tab {
	display: flex;
	width: 100%;
	margin-bottom: 16px;
}

/* o-tab__item
------------------------------------------*/

.o-tab__item {
	width: calc(100% * 1 / 3);
}
*::-ms-backdrop, .o-tab__item { width: 33.33%; /* IE11 */ }

.o-tab__item:not(:last-child) {
	border-right: 1px solid #FFF;
}

.o-tab__item > a {
	position: relative;
	display: block;
	padding: 10px;
	background-color: #666;
	color: #FFF !important;
	text-align: center;
	text-decoration: none !important;
	font-size: 87.5%; /* 14px */
}

.o-tab__item:first-child > a {
	border-top-left-radius: 6px;
}

.o-tab__item:last-child > a {
	border-top-right-radius: 6px;
}

.o-tab__item > a:hover {
	background-color: #555;
	transition: background-color .2s;
}

.o-tab__item > a[aria-selected="true"] {
	background-color: #0072BC;
	cursor: default;
}

.o-tab__item > a[aria-selected="true"]::before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	z-index: 1;
	margin-left: -10px;
	border: 10px solid transparent;
	border-top: 8px solid #0072BC;
}

@media (max-width: 1079px) {
	.o-tab__item > a {
		font-size: 81.3%; /* 13px */
	}
}

/* o-tab__panel
------------------------------------------*/

.o-tab__panel[aria-hidden="true"] {
	display: none;
}

/*--------------------------------------------------*/
/* o-box-link */
/*--------------------------------------------------*/

.o-box-link {
	padding-right: 40px;
}

@media (max-width: 530px) {
	.o-box-link {
		min-height: auto;
	}
}

.o-box-link > img {
	max-width: 100%;
	height: auto;
	flex-shrink: 0; /* for IE11 */
}

/* o-box-link--border
------------------------------------------*/

.o-box-link--border {
	border: 1px solid #D5D5D5;
	box-shadow: none;
}

/* o-box-link--flets
------------------------------------------*/

.o-box-link--flets {
	background-color: #313391;
	background-image: url(/cmn3/img/icon/ic_blank_white.svg) !important;
	box-shadow: none;
}

/*--------------------------------------------------*/
/* o-comb-link */
/*--------------------------------------------------*/

.o-comb-link {
	position: relative;
}

/* o-comb-link--new
------------------------------------------*/

.o-comb-link--new:after {
	content: '';
	display: block;
	position: absolute;
	top: -9px;
	left: 24px;
	width: 40px;
	height: 21px;
	background: url(/img/icon_new.svg) no-repeat;
}

@media (max-width: 1079px) {
	.o-comb-link.o-comb-link--new:after {
		left: 44px;
	}
}

/* o-comb-link--update
------------------------------------------*/

.o-comb-link--update:after {
	content: "\66F4\65B0"; /* 「更新」 */
	display: block;
	position: absolute;
	top: -9px;
	left: 24px;
	width: 40px;
	height: 21px;
	background-color: #db3d23;
	color: #fff;
	font-size: 12px;
	text-align: center;
}

@media (max-width: 1079px) {
	.o-comb-link.o-comb-link--update:after {
		left: 44px;
	}
}

/* o-comb-link--alert
------------------------------------------*/

.o-comb-link--alert {
	border: 2px solid #DB3D23;
}

.o-comb-link--alert .o-comb-link__ttl {
	color: #DB3D23;
}

/* o-comb-link__txt
------------------------------------------*/

.o-comb-link__txt {
	margin-top: 15px !important;
}

/* o-comb-link__img
------------------------------------------*/

.o-comb-link__img > img {
	flex-shrink: 0; /* for IE11 */
}

/* --solution
------------------------------------------*/

.o-comb-link__img.\--solution {
	width: 150px;
	height: 150px;
	margin: 0 auto;
	border-radius: 50%;
	background-color: #F9F9F9;

	display: flex;
	justify-content: center;
	align-items: center;
}

.o-comb-link__img.\--solution > img {
	width: 95%;
	height: auto;
}

@media (max-width: 1079px) {
	.o-comb-link__img.\--solution {
		width: 100px;
		height: 100px;
	}
}

@media (max-width: 767px) {
	.o-comb-link__img.\--solution {
		width: 80px;
		height: 80px;
	}
}

/* --about
------------------------------------------*/

@media (max-width: 1079px) {
	.o-comb-link__img.\--about {
		width: 15%;
		height: auto;
	}
}

/*--------------------------------------------------*/
/* grid-sns */
/*--------------------------------------------------*/

@media (max-width: 767px) {
	.grid-margin-sg-sm {
		margin: 24px -3px -6px;
	}

	.grid-margin-sg-sm > .grid-cell {
		padding-right: 3px;
		padding-left: 3px;
		margin-bottom: 6px;
	}
}

/*--------------------------------------------------*/
/* grid-sns */
/*--------------------------------------------------*/

.grid-sns {
	margin-top: 20px;
}

.grid-sns > li + li {
	margin-left: 40px;
}

/*--------------------------------------------------*/
/* comb-link */
/*--------------------------------------------------*/

.o-comb-link__img._circle {
	background-color: #E7F2FC;
	width: 90px;
	height: 90px;
	margin: auto;
	border-radius: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

/*--------------------------------------------------*/
/* o-box-link */
/*--------------------------------------------------*/

.o-box-link.-h_auto {
	height: auto;
}

/*--------------------------------------------------*/
/* Utility */
/*--------------------------------------------------*/

.u-fs16 { font-size: 100% !important; }

.u-wbreak span { display: inline-block; }

.u-mw970 {
	max-width: 970px;
	margin: auto;
}

.grid-center {
	justify-content: center;
}

@media (max-width: 767px) {
	.align-left-sm {
		text-align: left !important;
	}
}

/*--------------------------------------------------*/
/* l-sec--frame */
/*--------------------------------------------------*/

.l-sec--dengon + .l-sec--frame {
	display: none;
}

/*--------------------------------------------------*/
/* o-kzBreakDown */
/*--------------------------------------------------*/

.o-kzBreakDown {
	max-width: 1080px;
	margin-inline: auto;
	padding: 20px 30px;
	background-color: #F4F6F9;
}

.o-kzBreakDown + .loc-visual > .o-kzBreakDown {
	display: none;
}

.kzBreakDownWrapper + .loc-visual > .o-kzBreakDown,
.kzBreakDownWrapper + .o-kzBreakDown {
	margin-top: -36px;
	padding-top: 10px;
}

.o-kzBreakDown__inner {
	padding: 10px 15px;
	border: 1px solid #FAC452;
	background-color: #FBF6EA;
	font-size: 87.5%; /* 14px */
}

@media (max-width: 767px) {
	.o-kzBreakDown {
		padding: 15px;
	}

	.kzBreakDownWrapper + .o-kzBreakDown {
		margin-top: -24px;
		padding-top: 10px;
	}

	.o-kzBreakDown__inner {
		font-size: 81.3%; /* 13px */
	}
}

/*--------------------------------------------------*/
/* l-important--notice */
/*--------------------------------------------------*/

.l-important--notice {
	font-size: unset;
}

.l-important--notice > .l-important__title {
	border: 1px solid #DCDCDC;
	background-color: #E3F7FF;
	color: unset;
}
